» Ubuntu » Pakiety

Error

two or more packages specified (camera.app lucid)